html, body{
	margin:0;
}
.blau{
	color:#366092;
}
.rot{
	color: #ff0000;
}

@media all and (min-width:780px){
	.flex{
		display:flex;
		justify-content: space-around;
		flex-wrap: wrap;
		margin-top: 25vh;
	}
}
@media all and (max-width:779px){
	.flex{
		text-align:center;
	}
}

body, html{
	font-family: Helvetica, sans-serif;
}
h1{
	font-size: 1.5rem;
	text-align: center;
	background: rgba(0,0,0,0.2);
	margin-top:0;
	line-height: 3;
}
h2{
	font-size: 4rem;
}
p{
	font-weight:bold;
	font-size: 1.4rem;
}
a{
	color: #000;
	text-decoration: none;
}